{
  "main": {
    "id": "2599b9996f3653a9",
    "type": "split",
    "children": [
      {
        "id": "73eee12857104353",
        "type": "tabs",
        "children": [
          {
            "id": "a2d3253219399e31",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "LaTeX/Fuktioner och Relationer.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Fuktioner och Relationer"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "768b42f6f7316b16",
    "type": "split",
    "children": [
      {
        "id": "2aa3078aa2dac17e",
        "type": "tabs",
        "children": [
          {
            "id": "cfc8cf0facb9bf0d",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "25c87fb5558ade8a",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "0020a5fe7275e084",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "504e79ba3cb34214",
    "type": "split",
    "children": [
      {
        "id": "b5794b1e330d9dd7",
        "type": "tabs",
        "children": [
          {
            "id": "1f53bdc5a2ddadcc",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "LaTeX/Mängder 1.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Mängder 1"
            }
          },
          {
            "id": "7029b5b2f747fbaf",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "LaTeX/Mängder 1.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Mängder 1"
            }
          },
          {
            "id": "2fb0e14e11d9da13",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "ba7feccc475da790",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "LaTeX/Mängder 1.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Mängder 1"
            }
          },
          {
            "id": "036a024dd07282d2",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "a2d3253219399e31",
  "lastOpenFiles": [
    "LaTeX/Mängder 1.md",
    "LaTeX/Fuktioner och Relationer.md",
    "LaTeX/Grafteori.md",
    "LaTeX/Mängder 3.md",
    "LaTeX/Mängder 2.md",
    "LaTeX"
  ]
}